#include<iostream>
#include<cstdlib>

using namespace std;

 int main(){
    int x;
    cout << "ASSALAMUALIKUM Wellcome to my programming world...NAYEM" << endl;
    cout << "Please enter your confused number...";
    cin >> x;
    if(x == 0)
      cout << "This number is Neutral...";
      else if(x < 0)
      cout << "This number is negetive...";
      else
      cout << "This number is positive...";
      cout << endl << "congratulation by" ;
    }
